{% extends 'index.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}">
    <title>Agregar venta con fiado</title>
</head>
<body>
{% block content %}
{% if request.user.is_authenticated %}
    <h1>Agregar venta con fiado</h1>
    <a href="#openModal">Manual de uso</a>
        <div id="openModal" class="modalDialog">
            <div>
                <a href="#close" title="Close" class="close">X</a>
                <h2>Manual de uso</h2>
                <p> En este momento usted se encuentra en la ventana "Venta con fiado".
                </p>
            </div>
        </div>
    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <!-- AGREGAR FORMS DE SALE, PRODUCT_ON_SALE, CLIENT, DEBT -->
        
    <button type="submit">Agregar</button>
    </form>
{% else %}

{% endif %}
{% endblock content %}
</body>
</html>
